@charset "utf-8";
/* CSS Document */

* {
}

body {
	margin:0px auto;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#main {
	width:100%;
	height:auto;
 	background:url(../images/top_bg.jpg) repeat-x left top;
	float:left;
	}
	

#top_bg {
	width:100%;
	height:auto;
	display:block;
}

#mainwrapper {
	width:990px;
	height:auto;
	background-color:#CCCCCC;
	margin:auto;
	
	}
/*----Top menu Start ----*/
	
#top_green_menu {
	width:100%;
	height:45px;
	background-color:#073916;
	background:url(../images/top_green_menubg.jpg) repeat-x;
	
	}
		
#top_green_menu_left {
	width:500px;
	height:35px;
	float:left;
	text-align:center;
	display:block;
	padding-top:8px;
	vertical-align:middle;
	}
	
	
	
#top_green_menu_right {
	width:43%;
	height:45px;
	float:right;
	display:block;
	color:#FFFFFF;
	padding-left:15px;	
	text-align:right;
	
	}

#top_green_menu_left  a:link, #top_green_menu_left  a:visited {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	padding-top:5px;
	padding-left:25px;	
	text-decoration:none;
	
	text-align:right;
	}
	

#top_green_menu_right a:link, #top_green_menu_right a:visited {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	padding-top:10px;
	padding-left:25px;	
	text-decoration:none;
	text-align:right;
	}
	
#top_green_menu_right a:hover {
	text-decoration:underline;
	
	}
	
/*----Top menu End ----*/	 

/*----Header Start ----*/	 	
#header_bg {
	background-color:#960103;
	height:120px;
	width:990px;	
	}	

#united_bank_logo {
	background-image:url(../images/united_bank_logo.jpg);
	background-repeat:no-repeat;
	height:120px;
	width:334px;
	float:left;
	display:block;
	}

#header_right {
	width:60%;
	height:50px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
	color:#FFFFFF;
	padding-top:45px;
	text-align:right;
	padding-right: 25px;
	
	

	}		

/*----Header End ----*/	
/*----Navigation Start ----*/	 
 

#nav_bg {
	height:51px;
	width:990px;
	background-image:url(../images/nav_bg.jpg);
	background-repeat:repeat-x;
	float:left;
	display:block;
	
}

#nav_bg ul {
	margin:auto auto auto 35px;
  	list-style-type:none;
	padding:0px;
	}
	
#nav_bg ul li {
	/*padding:15px 30px;*/
	padding:15px 7px;
	display:block;
	float:left;
	}
	
#nav_bg ul li a:link, #nav_bg ul li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#083916;
	font-size:14px;
	text-decoration:none;
	font-weight:100;
		
	}	

#nav_bg ul li a:hover {
	font-color:#000000;
	text-decoration:underline;
}			
	
#nav_shd {
	width:990px;
	height:25px;
	float:left;
	display:block;
	background-color: #316E42;
	background-image: url(../images/nav_shd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
#your_here {
	width:980px;
	height:24px;
	float:left;
	display:block;
	color:#eeeeee;
	padding-left:10px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #347346;
 	}	
		
/*----Navigation End ----*/	
/*----Flash Banner ----*/	 	
		
#banner {
	width:990px;
	height:301px;
	float:left;
	}
	
#banner_shd {
	width:990px;
	height:53px;
	display:block;
	float:left;
	}
	

/*----Flash Banner ----*/	

/*----- Content Start---- */
#content_bg_top {
	width:990px;
	height:325px;
	display:block;
	float:left;
	background-color:#FFFFFF;
	}


#content_bg_events {
	width:300px;
	height:325px;
	display:block;
	float:left;
	background-image:url(../images/content_bg.jpg);
	background-repeat:repeat-x;
	}
	
#content_events_img {
	width:243px;
	height:149px;
	display:block;
	margin-left:25px;
	margin-top:15px;
	}
	
#content_green_heading {
	width:243px;
	height:auto;
	margin-left:25px;
	margin-top:10px;
	font-weight:100;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#2e6502;
	text-align:left;
	}	
	
#content_blk {
	width:243px;
	height:auto;
	margin-left:25px;
	margin-top:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#525252;
	text-align:justify;
	}
	
#content_read_more {
	width:243px;
	height:auto;
	margin-left:25px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#2e6502;
	text-align:right;
	text-decoration:none;
	}	

#content_read_more a:link, #content_read_more a:visited{
	width:243px;
	height:auto;
	margin-left:17px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#2e6502;
	text-align:right;
	text-decoration:none;
	}	

#content_read_more a:hover{
	width:243px;
	height:auto;
	margin-left:17px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#2e6502;
	text-align:right;
	text-decoration:underline;
	}	



#content_bg_top_space {
	width:45px;
	height:325px;
	display:block;
	float:left;
	}
	
#content_bg_Obj {
	width:300px;
	height:325px;
	display:block;
	float:left;
	background-image:url(../images/content_bg.jpg);
	background-repeat:repeat-x;
	}	
	
#content_bg_Sch {
	width:300px;
	height:325px;
	display:block;
	float:right;
	background-image:url(../images/content_bg.jpg);
	background-repeat:repeat-x;
	}		

#content_Sch a:link, #content_Sch a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#525252;
	text-align:justify;
	text-decoration:none;

	}	
	
#content_Sch a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#000000;
	text-align:justify;
	text-decoration:none;

	}	
	
	
	
	
	
/*----- Content End---- */

#main_content_inner {
	width:990px;
	height:auto;
	display:block;
	float:left;
	background-color:#FFFFFF;
}

#inner_left_pan
{
	width:269px;
	height:800px;
	display:block;
	float:left;
	background:url(../images/inner_left_pan_bg.jpg) no-repeat left top;
	padding:15px 15px 15px 0px;
}

#left_menu1_heading
{
	width:228px;
	height:50px;
	display:block;
	float:right;
	background:url(../images/gray_top_arrow.jpg)#ffffff no-repeat 20px bottom;
	color:#347346;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding-left:20px;
	padding-top:5px;
	
  }
#left_menu1_content
{
	width:248px;
	height:auto;
	display:block;
	float:right;
	background-color: #dddddd;
	background-image: url(../images/inner_left_menu1_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
 }
#left_menu1_content ul{
	

}	
#left_menu1_content ul li{
	padding:8px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}
#left_menu1_content ul li a:link,
#left_menu1_content ul li a:visited{
	color:#333333;
	text-decoration:none;
}
#left_menu1_content ul li a:hover{
	text-decoration:underline;
}




#left_menu2_heading
{
	width:208px;
	height:30px;
	line-height:30px;
	display:block;
	float:right;
	background:url(../images/icon_menu2.jpg)#ffffff no-repeat 10px bottom;
	color:#ed8713;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding-left:40px;
	padding-top:5px;
	
  }
#left_menu2_content
{
	width:248px;
	height:auto;
	display:block;
	float:right;
	background-color: #46975c;
	background-image: url(../images/inner_left_menu2_content_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
 }
#left_menu2_content ul{
	

}	
#left_menu2_content ul li{
	padding:8px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
#left_menu2_content ul li a:link,
#left_menu2_content ul li a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
#left_menu2_content ul li a:hover{
	text-decoration:underline;
}






#left_menu3_bg
{
	width:263px;
	height:auto;
	float:right;
	background:url(../images/inner_left_menu3_main_bg.jpg)#ffffff repeat-y 10px bottom;
	border:3px solid #ffffff;
}
#left_menu3_heading
{
	width:203px;
	height:40px;
	line-height:45px;
	display:block;
	float:right;
	background:url(../images/inner_left_menu3_head_bg.jpg) no-repeat left bottom;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding-left:45px;
	padding-top:5px;
	
  }
#left_menu3_content,
#left_menu4_content
{
	width:248px;
	height:auto;
	display:block;
	float:right;
 }
#left_menu4_content ul li{
	padding:8px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}

#left_menu3_content ul li{
	padding:8px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
#left_menu3_content ul li a:link,
#left_menu3_content ul li a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
#left_menu3_content ul li a:hover{
	text-decoration:underline;
}
















#inner_right_pan
{
	width:670px;
	height:auto;
	display:block;
	float:left;
	background:#ffffff;
	margin-left: 10px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
 }






		
#content2_bg {
	width:990px;
	height:200px;
	display:block;
	float:left;
	background-color:#FFFFFF;
	}
	
#content2_insp {
	width:300px;
	height:138px;
	display:block;
	float:left;
	background-color:#e4e4e4;
	margin-top:30px;
	background-image:url(../images/insp_img.jpg);
	background-repeat:repeat-x;
	
	}



#content2_insp:hover {
	width:300px;
	height:138px;
	display:block;
	float:left;
	background-color:#e4e4e4;
	margin-top:30px;
	background-image:url(../images/insp_img_hr.jpg);
	background-repeat:no-repeat;
	
	}	

			

#content2_perf {
	width:300px;
	height:138px;
	display:block;
	float:left;
	background-color:#e4e4e4;
	margin-top:30px;
	margin-left:43px;
	margin-right:47px;
	background-image:url(../images/perf_img.jpg);
	background-repeat:no-repeat;
	}
	
#content2_perf:hover {
	width:300px;
	height:138px;
	display:block;
	float:left;
	background-color:#e4e4e4;
	margin-top:30px;
	background-image:url(../images/perf_img_hr.jpg);
	background-repeat:no-repeat;
	
	}		
	
#content2_know {
	width:300px;
	height:138px;
	display:block;
	float:right;
	background-color:#e4e4e4;
	margin-top:30px;
	background-image:url(../images/knw_img.jpg);
	background-repeat:no-repeat;
	}	
	
#content2_know:hover {
	width:300px;
	height:138px;
	display:block;
	float:left;
	background-color:#e4e4e4;
	margin-top:30px;
	background-image:url(../images/knw_img_hr.jpg);
	background-repeat:no-repeat;
	}		

#footer {
	width:100%;
	height:317px;
	display:block;
	float:left;
	}

#sitemap_heading {
	width:100%;
	height:43px;
	background-image:url(../images/feedback_bg.jpg);
	background-repeat:repeat-x;	
	}


#footer_bg1 {
	width:100% ;
	height:225px;
	display:block;
	float:left;
	background-image:url(../images/footer_bg.jpg);
	background-repeat:repeat-x;
	}	
	
#footer1_bg {
	width:990px;
	height:225px;
	display:block;
	margin:0 auto;
	}
		
#footer_contact {
	width:482px;
	height:225px;
	float:left;
	}
	

#footer_slbc {
	width:433px;
	height:225px;
	float:right;
	}	
	
.white_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
	}	
	
.green_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#00d107;
	text-decoration:none;
	}	
		
	
#footer_bg2 {
	width:100% ;
	height:56px;
	display:block;
	float:left;
	background-color:#690e10;	
	}						


#footer_bg2_div {
	width:990px;
	height:56px;
	display:block;
	margin:0 auto;
	background-color:#690e10;	
	}

#footer_bg3 {
	width:100% ;
	height:36px;
	display:block;
	float:left;
	background-color:#ffffff;	
	}	
	
#footer_bg3_div{
	width:990px;
	height:36px;
	display:block;
	margin:0 auto;
	background-color:#ffffff;	
	}	

#copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#33353b;
	text-align:left;
	
	}							
	


.header1bg{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ed8713;

}
.spacer_12{
	width:100%;
	float:left;
	height:13px;
	clear:both;
}

.spacer_15{
	width:100%;
	float:left;
	height:15px;
	clear:both;
}
.spacer_24{
	width:100%;
	float:left;
	height:24px;
	clear:both;
}

.hyperlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2b623a;
	text-decoration:none;
	font-weight:bold;
}

.hyperlink a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#454545;
	text-decoration:none;
	font-weight:bold;

}

.tableheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	background-color:#5F986C;
	}
	
.next {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#2e6502;
	text-decoration:underline;

}	
	
	.mDialog .mBody {
		max-width: 500px;
		position: absolute;
		left: 50%;
		top: 100px;
		transform: translateX(-50%)	
	}
	
	.mDialog .mBody .popup-image {
		max-width: 100%
	}
	
.closeX {
	position: absolute;
	right: -32px;
	top: 0;
	width: 32px;
	height: 32px;
	background-color: white;
}
.closeX:before, .closeX:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: red;
}
.closeX:before {
  transform: rotate(45deg);
}
.closeX:after {
  transform: rotate(-45deg);
}


.bodyPopp {
	overflow: hidden;
	padding-right: 17px;
}
	
	.mDialog .mBody {
		max-width: 500px;
		position: fixed;
		left: 50%;
		top: 50px;
		transform: translateX(-50%)	
	}
	
	.mDialog .mBody img {
		max-width: 100%
	}
	.mBody button{position: absolute;
    right: -15px;
    top: -16px;
    width: 40px;
    height: 40px;
    border: 0;
    border-radius: 50%;
    background: #f7ee39;
    cursor: pointer;}
	.whatsnewimg{
		
		width:450px;
		padding:10px;
	}